apiVersion: v1
kind: Secret
metadata:
  name: authelia-secrets
type: Opaque
stringData:
  jwt_secret: "q2vwzZUuzn2dzbxbnmaUtkdr/wB6S8bs/ok7izvLDv8="
  session_secret: "99r8UswZ7KK4eAK+HZxcn7BAbfVK6bpLuVPYef4lOR4="
  storage_encryption_key: "NwX+0+WggRpPyx+kdcCoanDyc5dIcGzXsv0038SBV6M="
  smtp_password: "BM6zKJUOWSc4XF+1dXZZlqAkbybGX+KbY+YciI7PIcsn"
  users_database.yml: |
    users:
      jamadmin:
        displayname: "JamKazam Administrator"
        password: "$argon2id$v=19$m=65536,t=3,p=4$6it7G7pT1W2f5N8k9L0vQw$rP2vW5x8z0M3n5B7v9C1x3Z5q7R9t0Y2u4I6o8P1s3A"
        email: "support@jamkazam.com"
        groups:
          - admins
